.into-two-column {
   display: -webkit-box;
   display: flex;
}

.into-two-column>* {
   -webkit-box-flex: 0;
   flex: 0 0 50%;
}

.select-month-last-dive {
   position: relative;
}

.select-month-last-dive:after {
   content: '';
   display: block;
   position: absolute;
   width: 0px;
   height: 0px;
   border: 5px solid transparent;
   border-top: 5px solid #36393f;
   top: 50%;
   margin-top: 3px;
   right: 15px;
   -webkit-transform: translatey(-50%);
   transform: translatey(-50%);
   pointer-events: none;
}

.into-three-column {
   display: -webkit-box;
   display: flex;
}

.into-three-column>* {
   -webkit-box-flex: 0;
   flex: 0 0 33.33%;
}